/*
    test in http://www.w3schools.com/colors/colors_picker.asp
    gris: #676D72
    cyan: #00ADD3
*/

/*Header large*/
.img-src {
    background-image: url('../images/header-logo-large.png') !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

/*Header small*/
@media screen and (device-aspect-ratio: 2/3), (device-aspect-ratio: 40/71), (device-aspect-ratio: 667/375),(max-width: 28em) {
    .img-src { background-image: url(../images/header-logo-small.png)!important; }
 }

/* infragistics*/
.ui-iggrid th,.ui-iggrid th.ui-state-default {border-color: #676D72; border-bottom-width:1px!important; border-top-color:transparent!important;  border-right-color:transparent!important}
.ui-iggrid th.ui-state-default:first-child {border-left-color:#676D72!important}
.ui-iggrid table th:first-child {border-left-color:#676D72!important}
.ui-iggrid-groupedrow {background-color:#EFEFEF}
.ui-iggrid-header{background-color:#00ADD3!important; }
.ui-iggrid-headertext {color:#FFFFFF; }
.ui-iggrid tr.ui-ig-altrecord{background-color:#FFFFFF}
.ui-iggrid tfoot td.ui-widget-content, .ui-iggrid tfoot td.ui-state-default{background-color:#EFEFEF}
.ui-iggrid-table{ border: solid 1px #676D72!important; }
.ui-widget {font-size:0.7em!important;}

/* color de mfb*/
.mfb-component__button--child, .mfb-component__button--main{background-color:#00ADD3!important}

/*Color de text accent*/
.app_TS1 {
    color:#00ADD3!important;
}
.text-footer-cma{
    color: #00ADD3;
}

@media (max-width:599px) {
    .text-footer {
        text-align: left;
        width: 90% !important;
        margin-left: 2%;
    }
}